Need help with JArduno

Hello,

So my problem is that, when i am trying to run my java code. I am getting this message, WARNING: RXTX Version mismatch Jar version = RXTX-2.2-20081207 Cloudhopper Build rxtx.cloudhopper.net native lib Version = RXTX-2.2pre2

I have tried to google it, but i haven't got any clear solutions yet. I hope you guys could help me out, thank you!

Cheers ;)

Java code on an Arduino ?

What exactly are you running and where ?

I am using Java to control my arduino and i am using JArduino for that, but i am getting error (see below)